Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Versão e alterar o idioma
Versão e alterar o idioma [message #1818575] Fri, 20 December 2019 01:02 Go to next message
Daniele Veleda is currently offline Daniele VeledaFriend
Messages: 9
Registered: December 2019
Location: Palhoça - SC - Brazil
Junior Member

When I open Eclipse, it opens the dialog box, saying it could not start Goclipse because the Java version is: 0 version 8 is required, can anyone tell me why and how to solve it?
Is it possible to change the language of Eclipse to Portuguese, if so how do I do it?
Re: Versão e alterar o idioma [message #1818580 is a reply to message #1818575] Fri, 20 December 2019 05:50 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 31159
Registered: July 2009
Senior Member
I think you've installed something that comes from here:

https://goclipse.github.io/

Likely you're better to ask questions about it on the user group at that link...
Re: Versão e alterar o idioma [message #1818675 is a reply to message #1818580] Sun, 22 December 2019 20:35 Go to previous message
Daniele Veleda is currently offline Daniele VeledaFriend
Messages: 9
Registered: December 2019
Location: Palhoça - SC - Brazil
Junior Member
Thank you!
Previous Topic:Adjusting the set of plug-ins for Bash scripts debugging.
Next Topic:Compatibility problem of dependencies on com.google.common.* between EMF Compare and Xtext
Goto Forum:
  


Current Time: Sun May 31 08:00:26 GMT 2020

Powered by FUDForum. Page generated in 0.06324 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top